Bug 76624 - Segmentation Fault using GDTH on RH72 kernel-smp-2.4.18-17.7.x
Segmentation Fault using GDTH on RH72 kernel-smp-2.4.18-17.7.x
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-24 07:16 EDT by Nuno Beirao
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-16 06:07:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nuno Beirao 2002-10-24 07:16:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Hi!
After doing an up2date on my machine and upgrading to kernel-smp-2.4.18-17.7.x 
I'm getting segmentation faults whenever I do a "cat /proc/scsi/gdth/0", run 
storcon (Storage Console for SRCU31L Intel raid adapter) or do a shutdown.
The system was fine with earlier kernels. I noticed that there was a similar 
bug with RH73 that was corrected by a newer kernel.

Thanks for your support,
Nuno Beirco

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cat /proc/scsi/gdth/0
2. run storcon
3. shutdown system
	

Actual Results:  Segmentation Fault

Additional info:
Comment 1 Arjan van de Ven 2002-11-16 06:07:06 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-262.html

Note You need to log in before you can comment on or make changes to this bug.